@charset "utf-8";

/*--------------------------------------------------------------------------
   about
---------------------------------------------------------------------------*/
.panel_menu{
	display:flex;
	flex-flow: row wrap;
	justify-content: center;
}
.panel_menu a{
	flex-basis: 300px;
	background:#FFF;
	-moz-box-shadow:0 0 3px #CCC;
	-webkit-box-shadow:0 0 3px #CCC;
	margin:10px;
}
.panel_menu a:hover{
	text-decoration: none;
	opacity:0.80;
}
.panel_menu a .panel{
	padding:20px;
}
.panel_menu a .panel h3{
	font-size:18px;
	color:#186EB1;
}
.panel_menu a .panel > p{
	margin-top:10px;
}


/*--------------------------------------------------------------------------
   aboutus
---------------------------------------------------------------------------*/
/* index */
.comp_text{
	font-size:20px;
	text-align:center;
}
.comp_box{
	margin-top:30px;
}
.comp_box p{
	font-size:16px;
	line-height:1.5;
	border-top:solid 1px #F0F0F0;
	margin-top:20px;
	padding-top:20px;
	overflow:hidden;
}
	.comp_box p span{
		float:left;
		display:block;
		color:#186EB1;
		font-size:30px;
		margin:0 20px 0 0;
	}
	.comp_box p.comp1{
		border-top:none;
	}

/* company */
.company dl.dl_company{
	margin-bottom:15px;
}
	.company dl.dl_company > dt{
		background:#F0F0F0;
		padding:8px 10px;
	}
	.company dl.dl_company > dd{
		padding:8px 10px;
	}
.dl_company_sub > dl{
	margin-bottom:15px;
}
	.dl_company_sub > dl dt{
		color:#999;
		border-bottom:1px solid #f0f0f0;
		padding-bottom:5px;
		margin-bottom:5px;
	}
	.dl_company_sub > dl dd{
		margin-left:20px;
	}
ul.ul_conpany li{
	margin-top:10px;
}

/* history */
.history dl.dl_history{
	margin-bottom:15px;
}
	.history dl.dl_history > dt{
		background:#F0F0F0;
		padding:8px 10px;
	}
	.history dl.dl_history > dd{
		padding:8px 10px;
	}
ul.ul_history li{
	margin-top:15px;
}
	ul.ul_history li:first-child{
		margin-top:0px;
	}

/* group */
.group_comp{
	margin-bottom:20px;
}
.group_comp h4.title_comp{
	border-left:3px solid #18A4D7;
	padding:8px 10px;
	margin:20px 0 10px;
}
.group_comp .g_url{
	padding:8px 10px;
}
	.group_comp dl.dl_group > dt{
		background:#F0F0F0;
		padding:8px 10px;
	}
	.group_comp dl.dl_group > dd{
		padding:16px 10px 8px;
	}
	.group_comp dl.dl_group > dd a{
		color:#0F6EB3;
	}

/* service */
.service .service_intro{
	border-left:3px solid #18A4D7;
	padding-left:10px;
}
.service .imgbox{
	margin-top:10px;
}
.service_box{
	margin-top:30px;
}
.service_box h4{
	position:relative;
	font-size:18px;
	border-bottom:2px solid #F0F0F0;
	padding:5px 10px;
}
.service_box h4:before{
	content:"";
	position:absolute;
	left:0px;
	bottom:-2px;
	width:36%;
	border-bottom:2px solid #18A4D7;
}
	.servicearea p.link a{
		padding-left:16px;
	}
	.servicearea p.link a:after{
		content: '';
		width: 5px;
		height: 5px;
		border: 0px;
		border-top: solid 1px #999;
		border-right: solid 1px #999;
		-ms-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		position: absolute;
		top: 50%;
		left: 0;
		margin-top: -3px;
	}


/*--------------------------------------------------------------------------
   notification
---------------------------------------------------------------------------*/
.notificationtxt{
	margin:2em;
	line-height:1.3em;
}


/*--------------------------------------------------------------------------
   ir
---------------------------------------------------------------------------*/
.ir_info .calender{
	margin-top:40px;
}
/* 最新のIRニュース */
ul#newslist{
	margin-top:20px;
}
	ul#newslist li{
		line-height:1.5;
		margin-top:20px;
	}
		ul#newslist li:first-child{
			margin-top:0px;
		}
	ul#newslist li span{
		display:inline-block;
		width:120px;
		color:#FFF;
		text-align:center;
		padding:3px 10px;
		margin:0 20px;
	}
		ul#newslist li span.i_news{
			background:#004F8C;
		}
		ul#newslist li span.i_press{
			background:#008B8B;
		}
		ul#newslist li a{
			display:block;
			color:#186EB1;
			margin-top:10px;
		}

/* IRカレンダー */

p#ircalender{
	margin-top:20px;
}

/* 株主投資家向け */
.ir_panel{
	display:flex;
	flex-flow: row wrap;
	justify-content: center;
}
.ir_panel .ir_list{
	flex-basis: 310px;
	background:#FFF;
	-moz-box-shadow:0 0 3px #CCC;
	-webkit-box-shadow:0 0 3px #CCC;
	margin:10px 5px;
}
.ir_panel .ir_list .panel{
	padding:15px;
}
.ir_panel .ir_list .panel h3{
	font-size:18px;
	color:#186EB1;
}
.ir_panel .ir_list .panel ul li{
	position: relative;
	margin-top:15px;
	padding-left: 15px;
}
	.ir_panel .ir_list .panel ul li:before{
		content: '';
		width: 5px;
		height: 5px;
		border: 0px;
		border-top: solid 1px #0F6EB3;
		border-right: solid 1px #0F6EB3;
		-ms-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		position: absolute;
		top: 50%;
		left: 0;
		margin-top: -4px;
	}
	.ir_panel .ir_list .panel ul li a{
		color:#777;
	}

.hidden_box {
		margin: 2em 0;/*前後の余白*/
		padding: 0;
}
.hidden_box div.openbtn{
		padding: 3px 15px;
		font-weight: bold;
		background-color:#186eb1;
		color:#fff;
		cursor :pointer;
		text-align:center;
}

.hidden_box input {
		display: none;
}
.hidden_box .hidden_show {
		height: 0;
		padding: 0;
		overflow: hidden;
		opacity: 0;
		transition: 0.8s;
}
.hidden_box input:checked ~ .hidden_show {
		padding: 10px 0;
		height: auto;
		opacity: 1;
}
.yojo_haito{
	width:100%;
	margin:2em auto;
}
.yojo_haito th{
	padding:.5em;
	border-bottom:1px dotted #aaa;
}
.yojo_haito td{
	text-align:right;
	border-bottom:1px dotted #aaa;
}
.dd_regshare{
	line-height:1.3em;
}

ul.ir_pdflist{
	margin-top:20px;
}
	ul.ir_pdflist li{
		line-height:.3em;
		margin-top:20px;
		text-align:center;
	}
		ul.ir_pdflist li:first-child{
			margin-top:0px;
		}
	ul.ir_pdflist li span{
		display:block;
	}
		ul.ir_pdflist li a{
			display:inline-block;
			color:#186EB1;
		}
			ul.ir_pdflist li a:after{
				content:url("../images/icon_pdf.gif");
				display: inline-block;
				vertical-align:middle;
				margin-left:5px;
			}


/*--------------------------------------------------------------------------
   press
---------------------------------------------------------------------------*/
.select_wrap{
	position:relative;
}
	.select_wrap:before{
		content:"";
		color:#7F878C;
		width:8px;
		height:8px;
		border:0px;
		border-right:solid 1px #0F6EB3;
		border-bottom:solid 1px #0F6EB3;
		-ms-transform:rotate(45deg);
		-webkit-transform:rotate(45deg);
		transform:rotate(45deg);
		position:absolute;
		top:50%;
		right:15px;
		margin-top:-8px;
		pointer-events: none;
	}
	.select_wrap select{
		outline:none;
		-moz-appearance: none;
		text-indent: 0.01px;
		text-overflow: '';
		background: none transparent;
		vertical-align: middle;
		font-size: inherit;
		color: inherit;
		-webkit-appearance: button;
		-moz-appearance: button;
		appearance: button;
		appearance: none;
		-webkit-appearance: none;
		-moz-appearance: none;
		height: 40px;
		padding: 8px 12px;
		border:1px solid #ddd;
		color:#828c9a;
		width:100%;
		border-radius:3px;
	}
		.select_wrap select option{
			background-color: #fff;
			color: #333;
		}
		.select_wrap select:-ms-expand {
			display: none;
		}
		.select_wrap select:-moz-focusring { 
			color: transparent; 
			text-shadow: 0 0 0 #828c9a;
		}

ul#presslist{
	margin-top:20px;
}
	ul#presslist li{
		line-height:1.5;
		margin-top:20px;
		width:100%;
	}
		ul#presslist li:first-child{
			margin-top:0px;
		}
	ul#presslist li span{
		display:block;
	}
		ul#presslist li a{
			display:inline-block;
			color:#186EB1;
			margin-top:5px;
		}


/*--------------------------------------------------------------------------
   recruit
---------------------------------------------------------------------------*/
.mes_txt{
	margin-top:16px;
}

/* fresh */
.sec_box .entryform{
	text-align:center;
	margin-top:30px;
}
	.sec_box .entryform a{
		position:relative;
		width:300px;
		display:inline-block;
		background:#008B8B;
		border-radius:3px;
		font-size:16px;
		color:#FFF;
		text-align:center;
		margin:0 auto;
		padding:15px 0 15px 20px;
	}
		.sec_box .entryform a:before{
			position:absolute;
			content:"";
			display:inline-block;
			width: 6px;
			height: 6px;
			border: 0px;
			border-top: solid 1px #FFF;
			border-right: solid 1px #FFF;
			-ms-transform: rotate(45deg);
			-webkit-transform: rotate(45deg);
			transform: rotate(45deg);
			top: 50%;
			left:50px;
			margin-top: -4px;
		}
		.sec_box .entryform a:hover{
			text-decoration:none;
			opacity:0.80;
		}
.mostnewly{
	text-align:center;
	font-weight:bold;
	margin-top:1.2em;
	color:#186eb1;
}
h5.recruit_h5{
	margin-top:1.2em;
}
.recruit_list dd{
	line-height:1.3em;
}
.importante{
	width:80%;
	margin:0 auto;
}
.personaldata{
	height:200px;
	margin-bottom:2em;
	padding:1em;
	overflow:scroll;
	line-height:1.3em;
	border:1px dotted #ccc;
}
.personaldata dt{
	font-weight:bold;
	line-height:2em;
	margin-top:1em;
}
.selectwork{
	margin:.3em 0;
	font-weight:bold;
}
.formselector input{
	margin:.3em 0;
}
.formset{
	width:95%;
	margin:0 auto;
}


/*--------------------------------------------------------------------------
   help
---------------------------------------------------------------------------*/
.error{
	padding:5px 0 25px;
	display:block;
	margin: 0 auto;
	text-align:center;
	color:#F00;
}
.error p{
	line-height:2em;
	text-align:left;
	display:inline-block;
	margin:0 auto;
	color:#F00;
}
.message{
	padding:5px 0 25px;
	display:block;
	margin: 0 auto;
	text-align:center;
}
.message p{
	line-height:2em;
	text-align:left;
	display:inline-block;
	margin:0 auto;
}
.icon_required, .icon_option {
	position: relative;
	top: -1px;
	padding: 2px 4px;
	border-radius: 3px;
	color: #fff;
	font-weight: normal;
	font-size: 12px;
}
.icon_option {
	background: #9e9e9e;
}
.icon_required {
	background: #f44336;
	margin-left:5px;
}
.kojin {
	width: 100%;
	margin: 0 auto;
	padding:4px 12px 16px;
}
.kojin_t {
	font-weight: bold;
	font-size: 1em;
}
.importante {
	line-height: 1.5em;
	width: 100%;
	padding: 5px 20px;
	margin: 10px auto;
	height: 150px;
	overflow: auto;
	border: 1px solid #aaa;
}
.importante p {
	line-height: 1.5em;
	font-size: 1em;
}
p.kojin_u{
	margin:0 auto;
	width:100%;
	color: #666666;
	margin-bottom: 10px;
	padding: 5px 0 5px 10px;
	border-top: solid 1px #e5e5e5;
	border-bottom: solid 1px #e5e5e5;
}

/* form */
.formbox input[type=text].w_address{
	width:50%;
}

/*--------------------------------------------------------------------------
   privacy-policy
---------------------------------------------------------------------------*/
.pp{border:1px solid #ccc; width:100%;}
dl{padding:10px 5px;}
.pp dl dd{margin:10px 0 20px 0;display:block;width:100%;}
.pp dl dt{display:block;width:100%;}

/*--------------------------------------------------------------------------
  information-security-policy
---------------------------------------------------------------------------*/
.isp{
	margin:45px auto;
}
.isp_box{
	width:100%;
	margin:0px auto;
	box-sizing:border-box;
	display:block;
	border-collapse: collapse;
	border-spacing: 0;
}
.isp_box .l{
	line-height:1.5em;
	display:block;
	border:1px solid #ccc;
	width:100%;
	background:#ccc;
	border:1px solid #ccc;
	padding:1.5em;
	box-sizing:border-box;
	vertical-align:middle;
}
.isp_box .r{
	line-height:1.5em;
	margin-left:0px;
	display:block;
	width:100%;
	border:1px solid #ccc;
	padding:1.5em;
	box-sizing:border-box;
}
.isp_title {
	font-size:16px;
	font-weight:bold;
}
.titleline{
	width:40px;
	margin:12px auto;
}


/*--------------------------------------------------------------------------
   site-policy
---------------------------------------------------------------------------*/
.sitepolicy_box{
	margin:10px 10px 30px;
}
.sitepolicy_box h4{
	position: relative;
	font-size: 16px;
	border-bottom: 2px solid #F0F0F0;
	padding: 5px 10px;
}
.sitepolicy_box h4:before{
	content:"";
	position:absolute;
	left:0px;
	bottom:-2px;
	width:36%;
	border-bottom:2px solid #18A4D7;
}

ul.sitepolicy_list{
	margin-left:20px;
}
ul.sitepolicy_list li{
	margin-top:5px;
}
	ul.sitepolicy_list li a{
		color:#0F6EB3;
		position: relative;
		display: inline-block;
		padding-left: 20px;
	}
			ul.sitepolicy_list li a:before{
				content: '';
				width: 5px;
				height: 5px;
				border: 0px;
				border-top: solid 1px #CCC;
				border-right: solid 1px #CCC;
				-ms-transform: rotate(45deg);
				-webkit-transform: rotate(45deg);
				transform: rotate(45deg);
				position: absolute;
				top: 50%;
				left: 0;
				margin-top: -4px;
			}
.sitepolicy_subbox .link{
	margin-top:5px;
}
	.sitepolicy_box dl.dl_policy > dt{
		background:#F0F0F0;
		padding:8px 10px;
	}
	.sitepolicy_box dl.dl_policy > dd{
		padding:8px 10px;
	}

/*--------------------------------------------------------------------------
  sitemap
---------------------------------------------------------------------------*/
.sitemap_link > ul{
	display:inline-block;
	width:280px;
	margin:0px 10px 40px 10px;
	vertical-align:top;
}
.sitemap_link > ul li{
	padding-left:22px;
	margin-top:16px;
}
	.sitemap_link > ul li a{
		color:#0F6EB3;
	}
		.sitemap_link > ul li a{
			position: relative;
			display: inline-block;
			padding-left: 20px;
		}
			.sitemap_link > ul li a:before{
				content: '';
				width: 5px;
				height: 5px;
				border: 0px;
				border-top: solid 1px #CCC;
				position: absolute;
				top: 50%;
				left: 0;
				margin-top: -4px;
			}
		.sitemap_link > ul li.f_link{
			font-size:16px;
			padding-left:0px;
			margin-top:0px;
		}
		.sitemap_link > ul li.f_link2{
			font-size:16px;
			padding-left:0px;
			margin-top:40px;
		}
		.sitemap_link > ul li.f_link a:before,
		.sitemap_link > ul li.f_link2 a:before{
			content: '';
			width: 5px;
			height: 5px;
			border: 0px;
			border-top: solid 1px #CCC;
			border-right: solid 1px #CCC;
			-ms-transform: rotate(45deg);
			-webkit-transform: rotate(45deg);
			transform: rotate(45deg);
			position: absolute;
			top: 50%;
			left: 0;
			margin-top: -4px;
		}

/* PC版
======================================================================= */
@media screen and (min-width:750px) {
/*--------------------------------------------------------------------------
   PC版aboutus
---------------------------------------------------------------------------*/
/* index */
.comp_box{
	max-width:700px;
	margin:0 auto;
}
.comp_box p{
	max-width:600px;
	line-height:2.0;
	padding:20px 10px 0 10px;
	overflow:hidden;
}
	.comp_box p span{
		font-size:36px;
	}
	.comp_box p.comp1{
		margin-right:100px;
	}
	.comp_box p.comp2{
		margin-left:50px;
		margin-right:50px;
		border-top:none;
	}
	.comp_box p.comp3{
		margin-left:100px;
		border-top:none;
	}

/* company */
.company dl.dl_company{
	display:table;
}
	.company dl.dl_company > dt{
		display:table-cell;
		width:200px;
		background:#FFF;
	}
	.company dl.dl_company > dd{
		display:table-cell;
		border-left:3px solid #F0F0F0;
		padding-left:20px;
	}
.dl_company_sub > dl{
	display:table;
	margin-bottom:10px;
}
	.dl_company_sub > dl dt{
		display:table-cell;
		width:160px;
		border-bottom:none;
		padding-bottom:0px;
		margin-bottom:0px;
	}
	.dl_company_sub > dl dd{
		display:table-cell;
	}
		.dl_company_sub a{
			color:#555;
		}


/* history */
.history dl.dl_history{
	min-width:750px;
	display:table;
	margin:0 auto;
}
	.history dl.dl_history > dt{
		display:table-cell;
		width:150px;
		background:#FFF;
	}
	.history dl.dl_history > dd{
		display:table-cell;
		border-left:3px solid #F0F0F0;
		padding-left:20px;
	}

/* group */
.group_comp h4.title_comp{
	margin:30px 0 20px;
}
.group_comp dl{
	display:table;
}
	.group_comp dl.dl_group > dt{
		display:table-cell;
		width:240px;
		background:#FFF;
	}
	.group_comp dl.dl_group > dd{
		display:table-cell;
		border-left:3px solid #F0F0F0;
		padding-left:20px;
	}

/* service */
.service_box{
	margin-top:40px;
}
.service_box h4{
	font-size:18px;
	border-bottom:2px solid #F0F0F0;
}
.service_box h4:before{
	content:"";
	position:absolute;
	left:0px;
	bottom:-2px;
	border-bottom:2px solid #18A4D7;
}
.servicearea{
	padding:0 10px;
	
}


/*--------------------------------------------------------------------------
   ir
---------------------------------------------------------------------------*/
.ir_info{
	overflow:hidden;
}
.ir_info .news{
	float:left;
	width:280px;
	border-right: solid 1px #CCC;
	padding:20px;
}
.ir_info .calender{
	float:right;
	width:70% ;
	width:-webkit-calc(100% - 300px) ;
	width:calc(100% - 300px) ;
	padding:20px;
	margin-top:0px;
}

/* 株主・投資家向け */
.ir_panel .ir_list{
	flex-basis: 230px;
}

/* briefing */
.briefing{
	width:750px;
	margin-left:auto;
	margin-right:auto;
}

/* balance */
.balance{
	width:750px;
	margin-left:auto;
	margin-right:auto;
}

.ir_sokai{
	width:430px;
	margin:0 auto;
}
.yojo_haito{
	width:600px;
}



/*--------------------------------------------------------------------------
   notification
---------------------------------------------------------------------------*/
.notification{
	width:400px;
	margin-left:auto;
	margin-right:auto;
}

/*--------------------------------------------------------------------------
   press
---------------------------------------------------------------------------*/
.pressrelease{
	width:750px;
	margin-left:auto;
	margin-right:auto;
}
.select_wrap{
	width:200px;
	margin:0 auto;
}
.press_wrap{
	margin-top:20px;
}
	ul#presslist li{
		display:inline-flex;
		line-height:1.5;
		margin-top:10px;
	}
	ul#presslist li span{
		width:100px;
		vertical-align:top;
	}
		ul#presslist li a{
			width : 80% ;
			width : -webkit-calc(100% - 100px) ;
			width : calc(100% - 100px) ;
			margin-top:0px;
		}

.notification ul#presslist li{
	display:flex;
	line-height:1.5;
	margin-top:10px;
}
.notification ul#presslist li a{
	display:inline;
}


/*--------------------------------------------------------------------------
   recruit
---------------------------------------------------------------------------*/
.mes_txt{
	font-size:16px;
}
.formset{
	width:750px;
	margin:0 auto;
}


/*--------------------------------------------------------------------------
   help
---------------------------------------------------------------------------*/
/* dl_tab */
.dl_tab{
    display:table;
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
}
.dl_tab > dl{
    display:table-row;
}
.dl_tab > dl > dt,
.dl_tab > dl > dd{
    display:table-cell;
	vertical-align:middle;
	padding:8px 16px;
}
.dl_tab > dl > dt{
	background:#fff;
	text-align:right;
	white-space:nowrap;
	color:#333;
}
.dl_tab .dl_tab > dl > dt{
	background:#fff;
}
.dl_tab > dl:nth-child(even) > dt,
.dl_tab > dl:nth-child(even) > dd{
	background:#f5f5f5;
}
.dl_tab > dl:not(:first-child) > dt,
.dl_tab > dl:not(:first-child) > dd{
	border-top:1px solid #fff;
}

.dl_tab_form > dl > dt{
	width:40%;
}

.dl_tab .subsubsec_ttl:first-child{
	margin-top:0;
}
.dl_tab_trial .dl_tab{
	table-layout:fixed;
	width:100%;
}
.dl_tab_trial .dl_tab dt{
	width:40%;
	max-width:40%;
	text-align:right;
}
.dl_tab_trial .dl_tab dd{
	text-align:left;
}

.kojin {
    width: 80%;
}
p.kojin_u {
    width: 80%;
}

/*--------------------------------------------------------------------------
   privacy-policy
---------------------------------------------------------------------------*/
.pp{width:80%;margin-left:15px;}
.pp dl dd{box-sizing:border-box;width:49%;display:inline-block; margin:0px;}
.pp dl dt{box-sizing:border-box;width:49%;display:inline-block;vertical-align:top;}

/*--------------------------------------------------------------------------
  information-security-policy
---------------------------------------------------------------------------*/
	.isp{
	}
	.isp_box{
	width:80%;
	display:table;
	border-collapse: separate;
	border-spacing: 3px 3px;
	}
	.isp_box .l{
	display:table-cell;
	width:30%;
	}
	.isp_box .r{
	margin-left:10px;
	display:table-cell;
	width:70%;
	}


/*--------------------------------------------------------------------------
   site-policy
---------------------------------------------------------------------------*/
.sitepolicy_box{
	margin:10px 20px 30px;
}
.sitepolicy_subbox{
	margin:10px 20px 30px;
}
.sitepolicy_box dl.dl_policy{
	display:table;
}
	.sitepolicy_box dl.dl_policy > dt{
		display:table-cell;
		width:200px;
		background:#FFF;
	}
	.sitepolicy_box dl.dl_policy > dd{
		display:table-cell;
		border-left:3px solid #F0F0F0;
		padding-left:20px;
	}

/*--------------------------------------------------------------------------
  sitemap
---------------------------------------------------------------------------*/
.sitemap_link{
	width:100%;
}
.sitemap_link > ul{
	width:24.5%;
	margin-left:0;
	margin-right:0;
}


/* PC版 ここまで
======================================================================= */
}

